<?xml version="1.0" encoding="UTF-8"?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2014 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN"
"http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en-US" target-language="fr" product-version="v14">
      <header>
         <note>The character &quot;%&quot; (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable&apos;s name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="1012" resname="ConvertDatabase/ConvertConfirm">
            <trans-unit id="1" resname="Convert Database">
               <source>Convert Database</source>
               <target>Conversion de la base de données</target>
            </trans-unit>
            <trans-unit id="2" resname="Convert structure file">
               <source>This database structure file is going to be converted to work with 4D Application v15.

You will not be able to open it with previous versions of these products anymore.</source>
               <target>Le fichier de structure de cette base de données va être converti pour fonctionner avec 4D Application v15.

Vous ne pourrez plus l’ouvrir avec des versions antérieures de ces produits.</target>
            </trans-unit>
            <trans-unit id="3" resname="Convert">
               <source>Convert</source>
               <target>Convertir </target>
            </trans-unit>
            <trans-unit id="4" resname="Damaged structure file">
               <source>This database structure file seems to be damaged.
For more information look in the journal file.
Do you really want to convert it ?</source>
               <target>Ce fichier de structure semble abîmé.
Pour plus d’informations, reportez-vous au journal.
Voulez-vous quand même procéder à la conversion ?</target>
            </trans-unit>
            <trans-unit id="5" resname="checking process canceled">
               <source>The checking process has been canceled. Do you really want to convert the structure file ?</source>
               <target>La vérification a été annulée. Voulez-vous quand même procéder à la conversion du fichier de structure ?</target>
            </trans-unit>
            <trans-unit id="6" resname="Old 4D version">
               <source>This database structure file has not been converted for 4th Dimension version 6.</source>
               <target>Le fichier de structure n’a pas été converti pour fonctionner avec 4e Dimension version 6.</target>
            </trans-unit>
            <trans-unit id="7" resname="Checking structure file">
               <source>Checking structure file</source>
               <target>Vérification du fichier de structure...</target>
            </trans-unit>
            <trans-unit id="8" resname="Converting structure file">
               <source>Converting structure file</source>
               <target>Conversion du fichier de structure...</target>
            </trans-unit>
            <trans-unit id="10" resname="User canceled">
               <source>User canceled</source>
               <target>Opération interrompue par l’utilisateur</target>
            </trans-unit>
            <trans-unit id="11" resname="Missing or damaged password">
               <source>Missing or damaged password</source>
               <target>Mot de passe manquant ou abîmé</target>
            </trans-unit>
            <trans-unit id="12" resname="structure pref">
               <source>Missing or damaged structure preferences (PR4D ^) </source>
               <target>Préférences de la structure manquantes ou abîmées (PR4D ^) </target>
            </trans-unit>
            <trans-unit id="13" resname="table descriptor">
               <source>Missing or damaged table descriptor (FI4D ^) </source>
               <target>Descripteur de table manquant ou abîmé (FI4D ^) </target>
            </trans-unit>
            <trans-unit id="14" resname="table name list">
               <source>Missing or damaged table name list (WN4D ^) </source>
               <target>Liste des noms de table manquante ou abîmée (WN4D ^) </target>
            </trans-unit>
            <trans-unit id="15" resname="method list">
               <source>Missing method list (TP4D ^) </source>
               <target>Liste des méthodes manquante (TP4D ^) </target>
            </trans-unit>
            <trans-unit id="16" resname="method">
               <source>Missing or damaged method (CC4D ^) </source>
               <target>Méthode manquante ou abîmée (CC4D ^) </target>
            </trans-unit>
            <trans-unit id="17" resname="form">
               <source>Missing or damaged form (FO4D ^)  </source>
               <target>Formulaire manquant ou abîmé (FO4D ^)  </target>
            </trans-unit>
            <trans-unit id="18" resname="menu">
               <source>Missing or damaged menu (MEN4 ^)  </source>
               <target>Menu manquant ou abîmé (MEN4 ^)  </target>
            </trans-unit>
            <trans-unit id="19" resname="list">
               <source>Missing or damaged list (EN4D ^)  </source>
               <target>Liste manquante ou abîmée (EN4D ^)  </target>
            </trans-unit>
            <trans-unit id="20" resname="font table">
               <source>Missing or damaged font table (FON# ^) </source>
               <target>Table des polices manquante ou abîmée (FON# ^)</target>
            </trans-unit>
            <trans-unit id="21" resname="form list">
               <source>Missing or damaged form list (TF4D ^) </source>
               <target>Liste des formulaires manquante ou abîmée  (TF4D ^)</target>
            </trans-unit>
            <trans-unit id="22" resname="You cannot convert this database.">
               <source>You cannot convert this database.</source>
               <target>Vous ne pouvez pas convertir cette base de données.</target>
            </trans-unit>
            <trans-unit id="23" resname="You are not allowed to convert this database.">
               <source>You are not allowed to convert this database.</source>
               <target>Vous n’avez pas les autorisations nécessaires pour convertir cette base de données.</target>
            </trans-unit>
            <trans-unit id="24" resname="damaged but unused">
               <source>damaged but unused</source>
               <target>abîmée mais inutilisée</target>
            </trans-unit>
            <trans-unit id="25" resname="Convert data file">
               <source>This data file is going to be converted to work with 4D v15.
You will not be able to open it with versions prior to v14 R5 or v14.4.</source>
               <target>Ce fichier de données va être converti pour fonctionner avec 4D v15.
Vous ne pourrez plus l’ouvrir avec des versions de 4D antérieures à la v14 R5 ou la 14.4.</target>
            </trans-unit>
            <trans-unit id="26" resname="old compatibility mode">
               <source>This database used an old compatibility mode (BBOX resource) which is no longer supported.</source>
               <target>Cette base de données utilisait un ancien mode de compatibilité (ressource BBOX) qui n’est plus supporté.</target>
            </trans-unit>
            <trans-unit id="29" resname="stop conversion">
               <source>Do you really want to stop the conversion process?</source>
               <target>Voulez-vous vraiment interrompre la conversion ?</target>
            </trans-unit>
            <trans-unit id="34" resname="bytes">
               <source>bytes</source>
               <target>octets</target>
            </trans-unit>
            <trans-unit id="35" resname="Mb">
               <source>Mb</source>
               <target>Mo</target>
            </trans-unit>
            <trans-unit id="36" resname="Kb">
               <source>Kb</source>
               <target>Ko</target>
            </trans-unit>
            <trans-unit id="37" resname="Gb">
               <source>Gb</source>
               <target>Go</target>
            </trans-unit>
            <trans-unit id="39" resname="database with components">
               <source>Your database cannot be upgraded to version 15 because it contains component(s). Please uninstall the component(s) from your database with 4D Insider before converting your structure.</source>
               <target>Votre base de données ne peut pas être mise à jour en version 15 car elle contient un ou plusieurs composant(s). Veuillez le(s) désinstaller à l’aide de 4D Insider avant de convertir votre structure.</target>
            </trans-unit>
            <trans-unit id="43" resname="Options">
               <source>Options ></source>
               <target>Options ></target>
            </trans-unit>
            <trans-unit id="44" resname="Convert database">
               <source>Convert database</source>
               <target>Conversion de la base</target>
            </trans-unit>
            <trans-unit id="47" resname="No segment">
               <source>No segment has been detected automatically. Please select it/them manually on your disk(s).</source>
               <target>Aucun segment n’a été détecté automatiquement. Veillez les(s) désigner manuellement.</target>
            </trans-unit>
            <trans-unit id="53" resname="Other data file...">
               <source>Other data file...</source>
               <target>Autre fichier de données...</target>
            </trans-unit>
            <trans-unit id="58" resname="Conversion" translate="no">
               <source>Replaced Files (Conversion)</source>
            </trans-unit>
            <trans-unit id="59" resname="replace folder">
               <source>Do you want to replace the “Replaced Files” folder?</source>
               <target>Voulez-vous remplacer le dossier “Replaced Files” ?</target>
            </trans-unit>
            <trans-unit id="60" resname="empty folder">
               <source>Impossible to empty the “Replaced Files” folder.</source>
               <target>Impossible de vider le dossier “Replaced Files”.</target>
            </trans-unit>
            <trans-unit id="69" resname="Compacting" translate="no">
               <source>Replaced Files (Compacting)</source>
            </trans-unit>
            <trans-unit id="70" resname="Repairing" translate="no">
               <source>Replaced Files (Repairing)</source>
            </trans-unit>
            <trans-unit id="71" resname="ConfirmSwitchToUnicode">
               <source>This database must be in Unicode mode in order to be opened.
                  Do you want to temporarily switch to Unicode mode?
                  Warning: That may modify your data.
               </source>
               <target>Cette base de données doit être en mode Unicode pour être ouverte.
                  Voulez-vous temporairement basculer en mode Unicode ?
                  Attention: Cela peut modifier vos données.
               </target>
            </trans-unit>
         </group>
         <group resname="Migration_Common">
            <trans-unit id="mig_1" resname="Common_CheckTools">
               <source>Please check your database with 4D Tools (use the version corresponding to the database) before conversion.</source>
               <target>Veuillez vérifier votre base de données avec 4D Tools (version correspondant à votre base) avant conversion.</target>
            </trans-unit>
            <trans-unit id="mig_2" resname="Common_StructFileInfo">
               <source>Structure File Information</source>
               <target>Informations sur le fichier de structure </target>
            </trans-unit>
            <trans-unit id="mig_3" resname="Common_FullPath">
               <source>Full path:</source>
               <target>Chemin complet : </target>
            </trans-unit>
            <trans-unit id="mig_4" resname="Common_Size">
               <source>Size:</source>
               <target>Taille : </target>
            </trans-unit>
            <trans-unit id="mig_5" resname="Common_DataFileInfo">
               <source>Data File Information</source>
               <target>Informations sur le fichier de données</target>
            </trans-unit>
            <trans-unit id="mig_6" resname="Common_FreeSpace">
               <source>Free space on disk:</source>
               <target>Espace disque libre : </target>
            </trans-unit>
            <trans-unit id="mig_7" resname="Common_ButConvert">
               <source>Convert database</source>
               <target>Conversion de la base</target>
            </trans-unit>
            <trans-unit id="mig_8" resname="Common_SegInfo">
               <source>Segment Information</source>
               <target>Informations sur les segments</target>
            </trans-unit>
            <trans-unit id="mig_9" resname="Common_CannotConvert">
               <source>4D Application cannot convert this database. For more information, click on the &quot;Details&quot; button.</source>
               <target>4D Application ne peut pas convertir cette base de données. Pour plus d’informations, cliquez sur le bouton &quot;Détails&quot;.</target>
            </trans-unit>
            <trans-unit id="mig_10" resname="Common_NotEnoughSpace">
               <source>Insufficient disk space. Please free up space and try again to convert the database.</source>
               <target>Espace disque insuffisant. Veuillez libérer de l’espace et recommencer la conversion de la base.</target>
            </trans-unit>
            <trans-unit id="mig_11" resname="Common_NotExecuteCode">
               <source>Do not execute code when opening database (On Startup... methods).</source>
               <target>Ne pas exécuter de code à l&apos;ouverture (méthodes Sur ouverture…). </target>
            </trans-unit>
            <trans-unit id="mig_12" resname="Common_Options">
               <source>Options</source>
               <target>Options</target>
            </trans-unit>
            <trans-unit id="mig_13" resname="Common_ReplaceFiles">
               <source>4D replaces certain files in your database folder. The originals of the replaced files will be stored in the “Replaced Files” folder.</source>
               <target>4D remplace certains fichiers dans le dossier de votre base. Les originaux des fichiers remplacés seront placés dans le dossier “Replaced Files”.</target>
            </trans-unit>
            <trans-unit id="mig_14" resname="Common_BackupBase">
               <source>By precaution, it is nevertheless advisable to carry out a complete backup of your database folder before proceeding with the conversion.</source>
               <target>Par sécurité, il est cependant conseillé d’effectuer une sauvegarde complète du dossier de votre base avant de procéder à la conversion.</target>
            </trans-unit>
            <trans-unit id="mig_15" resname="Common_DiskInfo">
               <source>Disk Information</source>
               <target>Informations sur les disques</target>
            </trans-unit>
            <trans-unit id="mig_16" resname="Common_ButDetails">
               <source>Details ></source>
               <target>Details ></target>
            </trans-unit>
            <trans-unit id="mig_17" resname="migrationWizardTitle">
               <source>Database Conversion</source>
               <target>Conversion de la base</target>
            </trans-unit>
         </group>
         <group resname="Migration_STC">
            <trans-unit id="mig_18" resname="STC_StructConvert">
               <source>This structure file is going to be converted to work with 4D Application v15.
You will not be able to open it with previous versions of these products anymore.</source>
               <target>Ce fichier de structure va être converti pour fonctionner avec 4D Application v15.
Vous ne pourrez plus l&apos;ouvrir avec des versions antérieures de ces produits.</target>
            </trans-unit>
            <trans-unit id="mig_19" resname="STC_LocOrigStruct”">
               <source>A copy of the original structure file will be made at the following location: “&lt;STC_R_Folder_Path>”</source>
               <target>Une copie du fichier de structure original sera effectuée à l’endroit suivant : “&lt;STC_R_Folder_Path>”</target>
            </trans-unit>
            <trans-unit id="mig_20" resname="STC_StructAlreadyConvert">
               <source>This structure file is already converted in version v15.</source>
               <target>Ce fichier de structure est déjà converti en version v15.</target>
            </trans-unit>
            <trans-unit id="mig_21" resname="STC_CatalogCreation">
               <source>A structure definition XML file named “catalog.xml” will be generated at the following location: “&lt;STC_R_Catalog_Path>”.</source>
               <target>Un fichier XML de définition de la structure nommé “catalog.xml” sera crée à l&apos;emplacement suivant : “&lt;STC_R_Catalog_Path>”.</target>
            </trans-unit>
            <trans-unit id="mig_22" resname="STC_CatalogAdvise">
               <source>Keep it because it will be necessary if you want to convert again your 2004 structure preserving your v15 data file.</source>
               <target>Conservez-le car il vous sera nécessaire si vous souhaitez convertir à nouveau votre structure 2004 en préservant votre fichier de données v15.</target>
            </trans-unit>
            <trans-unit id="mig_23" resname="STC_CatalogAlreadyExist">
               <source>The “catalog.xml” file already exists at the following location: “&lt;STC_R_Catalog_Path>”.</source>
               <target>Le fichier XML de définition de la structure nommé “catalog.xml” existe déjà à l&apos;emplacement suivant : “&lt;STC_R_Catalog_Path>”.</target>
            </trans-unit>
         </group>
         <group resname="Migration_DTC">
            <trans-unit id="mig_24" resname="DTC_ConvertData">
               <source>This data file is going to be converted to work with 4D Application v15.
You will not be able to open it with previous versions of these products anymore.</source>
               <target>Ce fichier de données va être converti pour fonctionner avec 4D Application v15.
Vous ne pourrez plus l&apos;ouvrir avec des versions antérieures de ces produits.</target>
            </trans-unit>
            <trans-unit id="mig_25" resname="DTC_FileDamaged">
               <source>This file is damaged or is not a 4D data file.</source>
               <target>Ce fichier est endommagé ou ce n’est pas un fichier de données 4D valide. </target>
            </trans-unit>
            <trans-unit id="mig_26" resname="DTC_WEDDSignature">
               <source>The WEDD signature of the data file selected does not correspond to the structure file WEDD signature.</source>
               <target>La signature WEDD du fichier de données sélectionné ne correspond pas à la signature WEDD du fichier de structure.</target>
            </trans-unit>
            <trans-unit id="mig_27" resname="DTC_Segments">
               <source>All the segments below will be automatically converted into version 15 and will be joined together in a single data file.</source>
               <target>Tous les segments ci-dessous seront automatiquement convertis en version 15 et réunis dans un fichier de données unique.</target>
            </trans-unit>
            <trans-unit id="mig_28" resname="DTC_ChangeDestination">
               <source>Change the destination...</source>
               <target>Changer la destination...</target>
            </trans-unit>
            <trans-unit id="mig_29" resname="DTC_NoDataFind">
               <source>4D was not able to find a data file for this database. Please select another one by clicking on the “Other data file...” button.</source>
               <target>4D n’a pas pu trouver un fichier de données pour cette base. Veuillez en sélectionner un en cliquant sur le bouton &quot;Autre fichier de données...&quot;. </target>
            </trans-unit>
            <trans-unit id="mig_30" resname="DTC_LocOldData">
               <source>A copy of the original data file will be made at the following location: “&lt;DTC_BackUp_Path>”</source>
               <target>Une copie du fichier de données original sera effectuée à l’endroit suivant : “&lt;DTC_BackUp_Path>”</target>
            </trans-unit>
            <trans-unit id="mig_31" resname="DTC_LocNewData">
               <source>The new data file will be created at the following location: “&lt;DTC_R_New_Path>”</source>
               <target>Le nouveau fichier de données sera créé à l’endroit suivant : “&lt;DTC_R_New_Path>”</target>
            </trans-unit>
            <trans-unit id="mig_32" resname="DTC_TitleConvertData">
               <source>Convert data file</source>
               <target>Convertir le fichier de données</target>
            </trans-unit>
            <trans-unit id="mig_33" resname="DTC_RadioButCreateData">
               <source>Create a new data file</source>
               <target>Créer un nouveau fichier de données</target>
            </trans-unit>
            <trans-unit id="mig_34" resname="DTC_Datav11CatalogMissing">
               <source>The selected data file comes from a previous database conversion. To be able to use it with the new structure which will be generate during this conversion, you must place the file “catalog.xml” beside the structure to convert.</source>
               <target>Le fichier de données sélectionné provient d&apos;une précédente conversion de base. Pour pouvoir l&apos;utiliser avec la nouvelle structure qui sera générée lors de cette conversion, il vous faut placer le fichier “catalog.xml” à côté de la structure à convertir.</target>
            </trans-unit>
            <trans-unit id="mig_35" resname="DTC_Datav11OK">
               <source>This data file is already converted in version v15.</source>
               <target>Ce fichier de données est déjà converti en version v15.</target>
            </trans-unit>
            <trans-unit id="mig_36" resname="DTC_Datav11CatalogNotOK">
               <source>The selected data file comes from a previous database conversion and is not in conformity with the file catalog.xml placed beside the structure to convert. It can not be used.</source>
               <target>Le fichier de données sélectionné provient d'une précédente conversion de base et n’est pas en conformité avec le fichier catalog.xml placé à côté de la structure à convertir. Il ne pourra être utilisé.</target>
            </trans-unit>
         </group>
         <group id="400" resname="Migration_STR#400">
            <trans-unit id="12" resname="Migration_StructNewer4DVersion">
               <source>This database structure file has been made with a newer version of 4D. It cannot be used with this version.</source>
               <target>Le fichier de structure de cette base de données a été créé avec une version plus récente de 4D. Vous ne pouvez pas l'ouvrir avec cette version.</target>
            </trans-unit>
            <trans-unit id="21" resname="Migration_DataNewer4DVersion">
               <source>This data file has been made with a newer version of 4D. It cannot be used with this version.</source>
               <target>Ce fichier de données a été créé avec une version plus récente de 4D. Vous ne pouvez pas l'ouvrir avec cette version.</target>
            </trans-unit>
            <trans-unit  id="1" resname="Migration_OpeningMoreRecentDataFile">
               <source>This data file has been created or converted by a newer version of 4D. It is not recommended to open it with this version of 4D if it uses specific functionalities of the newer version. Do you still want to open it?</source>
               <target>Ce fichier de données a été créé ou converti avec une version plus récente de 4D. Il est déconseillé de l’ouvrir avec cette version de 4D si des fonctionnalités de la nouvelle version ont été utilisées. Voulez-vous quand même l’ouvrir ?</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
